prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/qt5


Name: Qt5 Nfc
Description: Qt Nfc module
Version: 5.9.4
Libs: -L${libdir} -lQt5Nfc 
Cflags: -I${includedir}/QtNfc -I${includedir}
Requires: Qt5Core

